<?php
/**
  * BLOG:CMS: PHP/MySQL Personal Content Management System (CMS)
  * http://blogcms.com/
  * ----------------------------------------------------------------
  *
  * Copyright (C) 2003-2005 Radek HULÁN
  * http://hulan.cz/contact/
  *
  * Based on: 
  * ----------------------------------------------------------------
  * Nucleus: PHP/MySQL Weblog CMS (http://nucleuscms.org/) 
  * Copyright (C) 2002-2003 The Nucleus Group
  *
  * ----------------------------------------------------------------
  * This program is free software; you can redistribute it and/or
  * modify it under the terms of the GNU General Public License
  * as published by the Free Software Foundation; either version 2
  * of the License, or (at your option) any later version.
**/

define('_SETTINGS_COOKIEPREFIX','Prefijo para Cookies');
define('_ARCHIVETYPE_MONTH','mes');
define('_ARCHIVETYPE_DAY','dia');

// subcategories
define('_GROUP_CAT_TITLE','Grupo de categorias');
define('_EBLOG_SUBCAT_CREATE','Crear Grupo');
define('_EBLOG_SUBCAT_DESC','Descripcion');
define('_EBLOG_SUBCAT_NAME','Nombre de Grupo');
define('_ERROR_DELETESUBCATEGORY1','No puede suprimir el grupo, teniendo aun categorias presentes. Usted tiene que suprimir o reasignar categorias primero!');
define('_ERROR_DELETESUBCATEGORY2','No puede suprimir un grupo de la categoria por defecto.');
define('_CONFIRMTXT_SUBCATEGORY','Usted esta a punto de suprimir una sub-categoria');
define('_EBLOG_CAT_UPDATE','Actualizar Grupo de categorias category group');

// comments list per weblog
define('_COMMENTS_BLOG',			'Comenta  todo para el Blog');
define('_NOCOMMENTS_BLOG',			'No se realizo ningun comentario en los articulos de este blog');
define('_BLOGLIST_COMMENTS',		'Comentarios');
define('_BLOGLIST_TT_COMMENTS',		'Una lista de todos los comentarios hechos en articulos de este blog');

// account activation
define('_ERROR_NOLOGON_NOACTIVATE',	'No se envio el link de activacion. No estas permitido a iniciar una sesion...!');
define('_ERROR_ACTIVATE',			'La llave de activacion no existe, es invalido, o a expirado.');
define('_ACTIONLOG_ACTIVATIONLINK', 'Link de activacion enviado');
define('_MSG_ACTIVATION_SENT',		'El link de activacion ha sido enviada por e-mail.');

// activation link emails
define('_ACTIVATE_REGISTER_MAIL',	"Hola <%memberName%>,\n\nUsted necesita activar su cuenta en <%siteName%> (<%siteUrl%>).\nUd. puede hacer esto visitando el siguiente link: \n\n\t<%activationUrl%>\n\nUd. tiene 2 dias para hacerlo. Pasado esto, el link de activacion sera invalido...!");
define('_ACTIVATE_REGISTER_MAILTITLE',	"Active su cuenta '<%memberName%>'");
define('_ACTIVATE_REGISTER_TITLE',	'Bienvenido <%memberName%>');
define('_ACTIVATE_REGISTER_TEXT',	'Ud, ya esta registrado. Por favor escoja una  clave para siguiente cuenta.');
define('_ACTIVATE_FORGOT_MAIL',		"Hola <%memberName%>,\n\nUsando el siguiente link, Ud. podra cambiar su clave para su cuenta en <%siteName%> (<%siteUrl%>) eligiendo una  nueva clave.\n\n\t<%activationUrl%>\n\nUd. tiene 2 dias para hacerlo. Pasado esto, el link de activacion sera invalido...!");
define('_ACTIVATE_FORGOT_MAILTITLE',"Re-active su cuenta  '<%memberName%>' ");
define('_ACTIVATE_FORGOT_TITLE',	'Bienvenido <%memberName%>');
define('_ACTIVATE_FORGOT_TEXT',		'Ud. puede escoger una nueva clave para su siguiente cuenta:');
define('_ACTIVATE_CHANGE_MAIL',		"Hola <%memberName%>,\n\nPuesto que su direccion de E-mail ha sido cambiado, usted necesitara reactivar su cuenta en <%siteName%> (<%siteUrl%>).\nYou can do this by visiting the link below: \n\n\t<%activationUrl%>\n\nYou have 2 days to do this. After this, the activation link becomes invalid.");
define('_ACTIVATE_CHANGE_MAILTITLE',"Re-active su cuenta '<%memberName%>' ");
define('_ACTIVATE_CHANGE_TITLE',	'Bienvenido <%memberName%>');
define('_ACTIVATE_CHANGE_TEXT',		'Se ha verificado su cambio de la direccion. �Gracias!');
define('_ACTIVATE_SUCCESS_TITLE',	'Activacion exitosa...!');
define('_ACTIVATE_SUCCESS_TEXT',	'Su cuenta se ha activado con exito.');
define('_MEMBERS_SETPWD',			'Ingrese su clave');
define('_MEMBERS_SETPWD_BTN',		'Ingrese su clave');
define('_QMENU_ACTIVATE',			'Activacion de Cuenta');
define('_QMENU_ACTIVATE_TEXT',		'<p>Despues de activar su cuenta, Ud. tiene que comenzar a entrar desde <a href="index.php?action=showlogin"></a>.</p>');

define('_PLUGS_BTN_UPDATE',			'Actualizar lista de Suscripcion');

// global settings 
define('_SETTINGS_JSTOOLBAR',		'Javascript Toolbar Style');
define('_SETTINGS_JSTOOLBAR_FULL',	'Toolbar Completo o Full (IE)');
define('_SETTINGS_JSTOOLBAR_SIMPLE','Toolbar simple (Non-IE)');
define('_SETTINGS_JSTOOLBAR_NONE',	'Desabilitar Toolbar');
define('_SETTINGS_URLMODE_HELP',	'(Info: <a href="documentation/tips.html#searchengines-fancyurls">Como activar fancy URLs</a>)');

// extra plugin settings part when editing categories/members/blogs/...
define('_PLUGINS_EXTRA',			'Configuracion de Plugins Extras');

// itemlist info column keys
define('_LIST_ITEM_BLOG',			'blog:');
define('_LIST_ITEM_CAT',			'categoria:');
define('_LIST_ITEM_AUTHOR',			'autor:');
define('_LIST_ITEM_DATE',			'fecha:');
define('_LIST_ITEM_TIME',			'Hora:');

// indication of registered members in comments list
define('_LIST_COMMENTS_MEMBER', 	'(Miembro)');

// batch operations
define('_BATCH_WITH_SEL',			'Con seleccionado:');
define('_BATCH_EXEC',				'Ejecutar');

// quickmenu
define('_QMENU_HOME',				'Inicio');
define('_QMENU_ADD',				'Agregar Articulo');
define('_QMENU_ADD_SELECT',			'-- seleccionar --');
define('_QMENU_USER_SETTINGS',		'Configuracion');
define('_QMENU_USER_ITEMS',			'Articulos');
define('_QMENU_USER_COMMENTS',		'Comentarios');
define('_QMENU_MANAGE',				'Administracion');
define('_QMENU_MANAGE_LOG',			'Log de Acciones');
define('_QMENU_MANAGE_SETTINGS',	'Configuracion Global');
define('_QMENU_MANAGE_MEMBERS',		'Miembros');
define('_QMENU_MANAGE_NEWBLOG',		'Nuevo Weblog');
define('_QMENU_MANAGE_BACKUPS',		'Backups');
define('_QMENU_MANAGE_PLUGINS',		'Plugins');
define('_QMENU_LAYOUT',				'Layout');
define('_QMENU_LAYOUT_SKINS',		'Skins');
define('_QMENU_LAYOUT_TEMPL',		'Templates');
define('_QMENU_LAYOUT_IEXPORT',		'Importar/Exportar');
define('_QMENU_PLUGINS',			'Plugins');

// quickmenu on logon screen
define('_QMENU_INTRO',				'Introduccion');
define('_QMENU_INTRO_TEXT',			'<p>Este es la pantalla de ingreso para BLOG:CMS, el sistema manejador de contenidos esta siendo utilizado mantener este Web Site.</p><p>If you have an account, you can log on and start posting new items.</p>');

// helppages for plugins
define('_ERROR_PLUGNOHELPFILE',		'El archivo de ayuda para este plugin no puede ser encontrada');
define('_PLUGS_HELP_TITLE',			'Pagina de ayuda para el plugin');
define('_LIST_PLUGS_HELP', 			'Ayuda');

// END changed/started after 3.1

// START changed/added after v2.5beta START

// general settings (security)
define('_SETTINGS_EXTAUTH',			'Activar la autenticacionn externa');
define('_WARNING_EXTAUTH',			'Atencion: Activar solo si es necesario.');

// member profile
define('_MEMBERS_BYPASS',			'Usar autenticacionn externa');

// 'always include in search' blog setting (yes/no) [in v2.5beta, the 'always' part wasn't clear]
define('_EBLOG_SEARCH',				'<em>Siempre</em> incluir en busqueda');

// END changed/added after v2.5beta

// START introduced after v2.0 START

// media library
define('_MEDIA_VIEW',				'ver');
define('_MEDIA_VIEW_TT',			'Ver archivo (abrir en nueva ventana)');
define('_MEDIA_FILTER_APPLY',		'Aplicar filtro');
define('_MEDIA_FILTER_LABEL',		'Filtrar: ');
define('_MEDIA_UPLOAD_TO',			'Cargar a ...');
define('_MEDIA_UPLOAD_NEW',			'Cargar nuevo archivo ...');
define('_MEDIA_COLLECTION_SELECT',	'Seleccionar');
define('_MEDIA_COLLECTION_TT',		'Cambiar a esta categoria');
define('_MEDIA_COLLECTION_LABEL',	'Coleccion actual: ');

// tooltips on toolbar
define('_ADD_ALIGNLEFT_TT',			'Alinear a la izquierda');
define('_ADD_ALIGNRIGHT_TT',		'Alinear a la derecha');
define('_ADD_ALIGNCENTER_TT',		'Alinear al Centro');


// generic upload failure
define('_ERROR_UPLOADFAILED',		'Fallo al Cargar');

// END introduced after v2.0 END

// START introduced after v1.5 START

// posting to the past/edit timestamps
define('_EBLOG_ALLOWPASTPOSTING',	'Permitir  envios pasados');
define('_ADD_CHANGEDATE',			'Actualizar timestamp');
define('_BMLET_CHANGEDATE',			'Actualizar timestamp');

// skin import/export
define('_OVERVIEW_SKINIMPORT',		'Skin importar/exportar...');

// skin settings
define('_PARSER_INCMODE_NORMAL',	'Normal');
define('_PARSER_INCMODE_SKINDIR',	'Usar  directorio de skin');
define('_SKIN_INCLUDE_MODE',		'Incluir Modo');
define('_SKIN_INCLUDE_PREFIX',		'Incluir prefijo');

// global settings
define('_SETTINGS_BASESKIN',		'Skin Base');
define('_SETTINGS_SKINSURL',		'Skins URL');
define('_SETTINGS_ACTIONSURL',		'Full URL para action.php');

// category moves (batch)
define('_ERROR_MOVEDEFCATEGORY',	'No puede mover la categoria default');
define('_ERROR_MOVETOSELF',			'No puede mover la categoria (el blog destino es igual que el blog origen)');
define('_MOVECAT_TITLE',			'Seleccione blog para mover categoria a');
define('_MOVECAT_BTN',				'Mover categoria');

// URLMode setting
define('_SETTINGS_URLMODE',			'URL Mode');
define('_SETTINGS_URLMODE_NORMAL',	'Normal');
define('_SETTINGS_URLMODE_PATHINFO','Fancy');
define('_SETTINGS_URLMODE_NUMERIC', 'Numerico');

// Batch operations
define('_BATCH_NOSELECTION',		'Ninguna  seleccion para realizar acciones de activacion');
define('_BATCH_ITEMS',				'Batch de operacion sobre articulos');
define('_BATCH_CATEGORIES',			'Batch de operacion sobre categorias');
define('_BATCH_MEMBERS',			'Batch de operacion sobre miembros');
define('_BATCH_TEAM',				'Batch de operacion sobre miembros de equipo');
define('_BATCH_COMMENTS',			'Batch de operacion sobre comentarios');
define('_BATCH_UNKNOWN',			'Batch de operacion desconocido: ');
define('_BATCH_EXECUTING',			'Ejecutando');
define('_BATCH_ONCATEGORY',			'sobre categoria');
define('_BATCH_ONITEM',				'sobre articulo');
define('_BATCH_ONCOMMENT',			'sobre comentario');
define('_BATCH_ONMEMBER',			'sobre miembro');
define('_BATCH_ONTEAM',				'sobre miembro de equipo');
define('_BATCH_SUCCESS',			'exito!');
define('_BATCH_DONE',				'Hecho!');
define('_BATCH_DELETE_CONFIRM',		'Confirmar Batch de eliminacion');
define('_BATCH_DELETE_CONFIRM_BTN',	'Confirmar Batch de eliminacion');
define('_BATCH_SELECTALL',			'Seleccionar todo');
define('_BATCH_DESELECTALL',		'deseleccionar todo');

// batch operations: options in dropdowns
define('_BATCH_ITEM_DELETE',		'Suprimir');
define('_BATCH_ITEM_MOVE',			'Mover');
define('_BATCH_MEMBER_DELETE',		'Suprimir');
define('_BATCH_MEMBER_SET_ADM',		'Otorgar derechos de admin');
define('_BATCH_MEMBER_UNSET_ADM',	'Quitar derechos de admin');
define('_BATCH_TEAM_DELETE',		'Suprimir del equipo');
define('_BATCH_TEAM_SET_ADM',		'Otorgar derechos de admin');
define('_BATCH_TEAM_UNSET_ADM',		'Quitar derechos de admin');
define('_BATCH_CAT_DELETE',			'Suprimir');
define('_BATCH_CAT_MOVE',			'Mover a otro blog');
define('_BATCH_COMMENT_DELETE',		'Suprimir');

// itemlist: Add new item...
define('_ITEMLIST_ADDNEW',			'Agregar nuevo Articulo...');
define('_ADD_PLUGIN_EXTRAS',		'Opciones de Plugin Extras');

// errors
define('_ERROR_CATCrearFAIL',		'No puede crear una  nueva categoria');
define('_ERROR_NUCLEUSVERSIONREQ',	'Este plugin requiere una nueva version de BLOG:CMS: ');

// backlinks
define('_BACK_TO_BLOGSETTINGS',		'Volver a configuracion de blog');

// skin import export
define('_SKINIE_TITLE_IMPORT',		'Importar');
define('_SKINIE_TITLE_EXPORT',		'Exportar');
define('_SKINIE_BTN_IMPORT',		'Importar');
define('_SKINIE_BTN_EXPORT',		'Exportar skins/templates seleccionados');
define('_SKINIE_LOCAL',				'Importar desde archivo local:');
define('_SKINIE_NOCANDIDATES',		'No hubo candidatos para importar en el directorio de Skins');
define('_SKINIE_FROMURL',			'Importar desde URL:');
define('_SKINIE_EXPORT_INTRO',		'Seleccionar skins y templates que desea exportar');
define('_SKINIE_EXPORT_SKINS',		'Skins');
define('_SKINIE_EXPORT_TEMPLATES',	'Templates');
define('_SKINIE_EXPORT_EXTRA',		'Informacion Extra');
define('_SKINIE_CONFIRM_OVERWRITE',	'Sobreescribir skins existentes (vea los nombres repetidos)');
define('_SKINIE_CONFIRM_IMPORT',	'Si, Deseo importar esto');
define('_SKINIE_CONFIRM_TITLE',		'Acerca de como importar skins y templates');
define('_SKINIE_INFO_SKINS',		'Skins en archivo:');
define('_SKINIE_INFO_TEMPLATES',	'Templates en archivo:');
define('_SKINIE_INFO_GENERAL',		'Informacion:');
define('_SKINIE_INFO_SKINCLASH',	'Skin name clashes:');
define('_SKINIE_INFO_TEMPLCLASH',	'nombres repetidos de Template:');
define('_SKINIE_INFO_IMPORTEDSKINS','Skins importados:');
define('_SKINIE_INFO_IMPORTEDTEMPLS','Templates importados:');
define('_SKINIE_DONE',				'Importacion Hecha');

define('_AND',						'y');
define('_OR',						'o');

// empty fields on template edit
define('_EDITTEMPLATE_EMPTY',		'Vaciar campos (click para editar)');

// skin overview list
define('_LIST_SKINS_INCMODE',		'Incluir Modo:');
define('_LIST_SKINS_INCPREFIX',		'Incluir Prefijo:');
define('_LIST_SKINS_DEFINED',		'Definir partes:');

// backup
define('_BACKUPS_TITLE',			'Backup / Recuperar');
define('_BACKUP_TITLE',				'Backup');
define('_BACKUP_INTRO',				'Click en el boton para Crear un backup de su base de datos de BLOG:CMS. Se el sugerira indicar  el archivo a salvar de su backup. Almacenelo en un lugar seguro.');
define('_BACKUP_ZIP_YES',			'Intente utilizar la compresion');
define('_BACKUP_ZIP_NO',			'No utilice la compresion');
define('_BACKUP_BTN',				'Crear Backup');
define('_BACKUP_NOTE',				'<b>Nota:</b> Solamente el contenido de la base de datos se almacena en el backup. Archivos (Media files) y la configuracion en cfg.php NO seran incluidos en el backup.');
define('_RESTORE_TITLE',			'Recuperar');
define('_RESTORE_NOTE',				'<b>ATENCIoN:</b> La restauracion del backup BORRARa todos los datos actuales del BLOG:CMS en la base de datos! Haga solamente esto cuando usted es realmente seguro!	<br />	<b>Nota:</b> Cerciorese de que la version de BLOG:CMS en el cual usted creo el backup  sea igual que la version que usted esta utilizando actualmente! Si no, NO trabajara de otra manera ');
define('_RESTORE_INTRO',			'Seleccione el archivos de  backup ( esto sera cargado al servidor) y haga click en el boton "Recuperar" para iniciar.');
define('_RESTORE_IMSURE',			'�Si, estoy seguro de hacer esto!');
define('_RESTORE_BTN',				'Recuperar desde archivo');
define('_RESTORE_WARNING',			'(cerciorese de que usted este restaurando el backup correcto, haga quiza un nuevo backup antes de que usted comience)');
define('_ERROR_BACKUP_NOTSURE',		'Usted necesitara comprobar en "Estoy seguro"');
define('_RESTORE_COMPLETE',			'Recuperacion Completada');

// new item notification
define('_NOTIFY_NI_MSG',			'Un nuevo articulo ha sido enviado:');
define('_NOTIFY_NI_TITLE',			'Nuevo Articulo!');
define('_NOTIFY_KV_MSG',			'Votar sobre articulo Karma:');
define('_NOTIFY_KV_TITLE',			'BLOG:CMS karma:');
define('_NOTIFY_NC_MSG',			'Comentar sobre articulo:');
define('_NOTIFY_NC_TITLE',			'Comentarios BLOG:CMS:');
define('_NOTIFY_USERID',			'ID usuario:');
define('_NOTIFY_USER',				'Usuario:');
define('_NOTIFY_COMMENT',			'Comentario:');
define('_NOTIFY_VOTE',				'Voto:');
define('_NOTIFY_HOST',				'Host:');
define('_NOTIFY_IP',				'IP:');
define('_NOTIFY_MEMBER',			'Miembro:');
define('_NOTIFY_TITLE',				'Title:');
define('_NOTIFY_CONTENTS',			'Contenidos:');

// member mail message
define('_MMAIL_MSG',				'Un mensaje enviado para Ud. por ');
define('_MMAIL_FROMANON',			'Un visitante anonimo');
define('_MMAIL_FROMNUC',			'Post desde un BLOG:CMS weblog en');
define('_MMAIL_TITLE',				'Un mensaje desde');
define('_MMAIL_MAIL',				'Mensaje:');

// END introduced after v1.5 END


// START introduced after v1.1 START

// bookmarklet buttons
define('_BMLET_ADD',				'Agregar Articulo');
define('_BMLET_EDIT',				'Editar Articulo');
define('_BMLET_DELETE',				'Suprimir Articulo');
define('_BMLET_BODY',				'Cuerpo');
define('_BMLET_MORE',				'Extendido');
define('_BMLET_OPTIONS',			'Opciones');
define('_BMLET_PREVIEW',			'Previsualizar');

// used in bookmarklet
define('_ITEM_UPDATED',				'Articulo ha sido actualizado');
define('_ITEM_DELETED',				'Articulo ha sido eliminado');

// plugins
define('_CONFIRMTXT_PLUGIN',		'Esta seguro Ud. de suprimir el plugin nombrado');
define('_ERROR_NOSUCHPLUGIN',		'No se encontro tal plugin');
define('_ERROR_DUPPLUGIN',			'Disculpe, este plugin ya esta instalado');
define('_ERROR_PLUGFILEERROR',		'Tal plugin no existe, o los permisos estan asignados incorrectamente');
define('_PLUGS_NOCANDIDATES',		'No se encontro plugins candidatos');

define('_PLUGS_TITLE_MANAGE',		'Administrar Plugins');
define('_PLUGS_TITLE_INSTALLED',	'Instalados Actualmente');
define('_PLUGS_TITLE_UPDATE',		'Actualizar Suscripcion de plugins');
define('_PLUGS_TEXT_UPDATE',		'BLOG:CMS guarda un cache de eventos de las suscripciones de los plugins. Cuando Ud. actualiza un plugin sustituyendo los archivos, Ud. debe correr la actualizacion para <strong>cerciorarse de que las correctas <strong> suscripciones sean guardades en cache');
define('_PLUGS_TITLE_NEW',			'Instalar Nuevo Plugin');
define('_PLUGS_ADD_TEXT',			'Debajo esta una lista de todos los archivos en el directorio de plugins, estos pueden ser plugins no instalados. Cerciorese de estar realmente seguro del plugin antes de agregarlo...');
define('_PLUGS_BTN_INSTALL',		'Instalar Plugin');
define('_BACKTOOVERVIEW',			'Volver a descripcion');

// editlink
define('_TEMPLATE_EDITLINK',		'Editar Link de Articulo');

// add left / add right tooltips
define('_ADD_LEFT_TT',				'Agregar caja izquierda');
define('_ADD_RIGHT_TT',				'Agregar caja derecha');

// add/edit item: new category (in dropdown box)
define('_ADD_NEWCAT',				'Nueva Categoria...');

// new settings
define('_SETTINGS_PLUGINURL',		'Plugin URL');
define('_SETTINGS_MAXUPLOADSIZE',	'Tama�o maximo de archivo a cargar(bytes)');
define('_SETTINGS_NONMEMBERMSGS',	'Permita que los no miembros envien mensajes');
define('_SETTINGS_PROTECTMEMNAMES',	'Proteja nombres de miembros');

// overview screen
define('_OVERVIEW_PLUGINS',			'Administrar Plugins...');

// actionlog
define('_ACTIONLOG_NEWMEMBER',		'Registrar Nuevo Miembro');

// membermail (when not logged in)
define('_MEMBERMAIL_MAIL',			'Su direccion de email:');

// file upload
define('_ERROR_DISALLOWEDUPLOAD2',	'Ud. no posee derechos de admin sobre cualquiera de los blogs, que tienen los miembros destinados en el teamlist. Por consiguiente Ud. no esta permitido a subir archivos a la carpeta media de este miembro...!');

// plugin list
define('_LISTS_INFO',				'Informacion');
define('_LIST_PLUGS_AUTHOR',		'Por:');
define('_LIST_PLUGS_VER',			'Version:');
define('_LIST_PLUGS_SITE',			'Visita sitio');
define('_LIST_PLUGS_DESC',			'Descripcion:');
define('_LIST_PLUGS_SUBS',			'Suscribe los acontecimientos siguientes:');
define('_LIST_PLUGS_UP',			'Mover Arriba');
define('_LIST_PLUGS_DOWN',			'Mover Abajo');
define('_LIST_PLUGS_UNINSTALL',		'Desinstalar');
define('_LIST_PLUGS_ADMIN',			'admin');
define('_LIST_PLUGS_OPTIONS',		'Editar&nbsp;opciones');

// plugin option list
define('_LISTS_VALUE',				'Valor');

// plugin options
define('_ERROR_NOPLUGOPTIONS',		'Este plugin no tiene ninguna opcion asignada');
define('_PLUGS_BACK',				'Volver a descripcion de Plugins');
define('_PLUGS_SAVE',				'Salvar Opciones');
define('_PLUGS_OPTIONS_UPDATED',	'Opciones de Plugins actualizadas');

define('_OVERVIEW_MANAGEMENT',		'Administracion');
define('_OVERVIEW_MANAGE',			'Administracion de BLOG:CMS...');
define('_MANAGE_GENERAL',			'Administracion General');
define('_MANAGE_SKINS',				'Skin y Templates');
define('_MANAGE_EXTRA',				'Caracteristicas Adicionales');

define('_BACKTOMANAGE',				'Volver a Administracion de BLOG:CMS');


// END introduced after v1.1 END




// charset to use 
define('_CHARSET',					'utf-8');

// global stuff
define('_LOGOUT',					'Salir');
define('_LOGIN',					'Entrar');
define('_YES',						'Si');
define('_NO',						'No');
define('_SUBMIT',					'Enviar');
define('_ERROR',					'Error');
define('_ERRORMSG',					'Ha ocurrido un error!');
define('_BACK',						'Volver');
define('_NOTLOGGEDIN',				'No ha iniciado sesion');
define('_LOGGEDINAS',				'Usted esta en el sistema como');
define('_ADMINHOME',				'Home de Admin');
define('_NAME',						'Nombre');
define('_BACKHOME',					'Volver a Home de Admin');
define('_BADACTION',				'No existen accion solicita');
define('_MESSAGE',					'Mensaje');
define('_HELP_TT',					'Ayuda!');
define('_YOURSITE',					'Su sitio');


define('_POPUP_CLOSE',				'Cerrar Ventana');

define('_LOGIN_PLEASE',				'Por favor iniciar sesion primero');

// commentform
define('_COMMENTFORM_YOUARE',		'Ud. esta');
define('_COMMENTFORM_SUBMIT',		'Agregar Comentario');
define('_COMMENTFORM_COMMENT',		'Su comentario');
define('_COMMENTFORM_NAME',			'Nombre');
define('_COMMENTFORM_MAIL',			'E-mail/HTTP');
define('_COMMENTFORM_REMEMBER',		'Recordarmelo');

// loginform
define('_LOGINFORM_NAME',			'Usuario');
define('_LOGINFORM_PWD',			'Clave');
define('_LOGINFORM_YOUARE',			'Usted esta en el sistema como');
define('_LOGINFORM_SHARED',			'Computadora Compartida');

// member mailform
define('_MEMBERMAIL_SUBMIT',		'Enviar Mensaje');

// search form
define('_SEARCHFORM_SUBMIT',		'Buscar');

// add item form
define('_ADD_ADDTO',				'Agregar nuevo articulo a ');
define('_ADD_CREATENEW',			    'Crear nuevo Articulo');
define('_ADD_BODY',					'Cuerpo');
define('_ADD_TITLE',				'Titulo');
define('_ADD_MORE',					'Extendido (optional)');
define('_ADD_CATEGORY',				'Categoria');
define('_ADD_PREVIEW',				'Previsualizar');
define('_ADD_DISABLE_COMMENTS',		'�Deshabilitar comentarios?');
define('_ADD_DRAFTNFUTURE',			'Borrador &amp; futuro Articulo');
define('_ADD_ADDITEM',				'Agregar articulo');
define('_ADD_ADDNOW',				'Agregar Ahora');
define('_ADD_ADDLATER',				'Agregar Despues');
define('_ADD_PLACE_ON',				'Desplazar sobre');
define('_ADD_ADDDRAFT',				'Agregar a borradores');
define('_ADD_NOPASTDATES',			'(las fechas y los tiempos en el pasado son INVaLIDOS, el tiempo actual sera utilizado en este caso)');
define('_ADD_BOLD_TT',				'Negrita');
define('_ADD_ITALIC_TT',			'Italica o cursiva');
define('_ADD_HREF_TT',				'Hacer Link');
define('_ADD_MEDIA_TT',				'Agregar Medios');
define('_ADD_PREVIEW_TT',			'Mostrar/Ocultar Previsualizacion');
define('_ADD_CUT_TT',				'Cortar');
define('_ADD_COPY_TT',				'Copiar');
define('_ADD_PASTE_TT',				'Pegar');


// edit item form
define('_EDIT_ITEM',				'Editar Articulo');
define('_EDIT_SUBMIT',				'Editar Articulo');
define('_EDIT_ORIG_AUTHOR',			'Autor Original');
define('_EDIT_BACKTODRAFTS',		'Agregar de nuevo a borradores');
define('_EDIT_COMMENTSNOTE',		'(nota: comentarios deshabilitados NO OCULTARaN comentarios previamente agregados)');

// used on delete screens
define('_DELETE_CONFIRM',			'Confirme por favor la eliminacion');
define('_DELETE_CONFIRM_BTN',		'Confirme Eliminacion');
define('_CONFIRMTXT_ITEM',			'Usted esta a punto de suprimir los siguientes articulos:');
define('_CONFIRMTXT_COMMENT',		'Usted esta a punto de suprimir los comentarios siguientes:');
define('_CONFIRMTXT_TEAM1',			'Usted esta a punto de suprimir ');
define('_CONFIRMTXT_TEAM2',			' del teamlist para el blog ');
define('_CONFIRMTXT_BLOG',			'El blog que usted va a suprimir es: ');
define('_WARNINGTXT_BLOGDEL',		'Advertencia! Suprimir un blog suprimira TODOS LOS articulos de ese blog, y todo los comentarios. Por favor confirme claramente lo que Ud. esta SEGURO de hacer!<br />Tambien evite no interrumpir el BLOG:CMS mientras remueve su blog.');
define('_CONFIRMTXT_MEMBER',		'Usted esta a punto de suprimir el  siguiente perfil del miembro: ');
define('_CONFIRMTXT_TEMPLATE',		'Usted esta a punto de suprimir el template nombrado');
define('_CONFIRMTXT_SKIN',			'Usted esta a punto de suprimir el skin nombrado ');
define('_CONFIRMTXT_BAN',			'Usted esta a punto de suprimir el baneo del rango de IP');
define('_CONFIRMTXT_CATEGORY',		'Usted esta a punto de suprimir la categoria ');

// some status messages
define('_DELETED_ITEM',				'Articulo Suprimido');
define('_DELETED_MEMBER',			'Miembro Suprimido');
define('_DELETED_COMMENT',			'Comentario Suprimido');
define('_DELETED_BLOG',				'Blog Suprimido');
define('_DELETED_CATEGORY',			'Categoria Suprimido');
define('_ITEM_MOVED',				'Articulo Movido');
define('_ITEM_ADDED',				'Articulo Agregado');
define('_COMMENT_UPDATED',			'Comentario Actualizado');
define('_SKIN_UPDATED',				'Se han salvado los datos del Skin');
define('_TEMPLATE_UPDATED',			'Se han salvado los datos del Template');

// errors
define('_ERROR_COMMENT_LONGWORD',	'No utilice por favor palabras de longitudes mas arriba de los 90 chars de longitud en sus comentarios');
define('_ERROR_COMMENT_NOCOMMENT',	'Por favor ingrese un comentario');
define('_ERROR_COMMENT_NOUSERNAME',	'Nombre de usuario invalido');
define('_ERROR_COMMENT_TOOLONG',	'Sus comentarios son demasiados largos(max. 5000 chars)');
define('_ERROR_COMMENTS_DISABLED',	'Los comentarios para este blog estan  inhabilitados actualmente.');
define('_ERROR_COMMENTS_NONPUBLIC',	'Usted debe iniciar sesion como miembro para agregar comentarios a este blog');
define('_ERROR_COMMENTS_MEMBERNICK','El nombre que Ud. esta utilizando para fijar comentarios esta siendo usado por un miebro del sitio. Cambiese por otro diferente.');
define('_ERROR_SKIN',				'Error en Skin');
define('_ERROR_ITEMCLOSED',			'Este articulo esta cerrado, no es posible agregar nuevos comentarios ni votos...');
define('_ERROR_NOSUCHITEM',			'No existe tal articulo');
define('_ERROR_NOSUCHBLOG',			'No hay tal blog');
define('_ERROR_NOSUCHSKIN',			'No hay tal skin');
define('_ERROR_NOSUCHMEMBER',		'No hay tal member');
define('_ERROR_NOTONTEAM',			'Usted no esta en el teamlist de este weblog.');
define('_ERROR_BADDESTBLOG',		'El blog destinado no existe...!');
define('_ERROR_NOTONDESTTEAM',		'No puede mover el articulo, puesto que usted no esta en el teamlist del blog destinado...');
define('_ERROR_NOEMPTYITEMS',		'�No puede agregar articulos vacios!');
define('_ERROR_BADMAILADDRESS',		'Email address invalido');
define('_ERROR_BADNOTIFY',			'Uno o mas de las direcciones dadas a notificar no son email address validos');
define('_ERROR_BADNAME',			'El nombre es invalido (solamente del a-z y 0-9 son permitidos, no incluir espacios en blanco al inicio/final)');
define('_ERROR_NICKNAMEINUSE',		'Otro miembro esta utilizando este nickname');
define('_ERROR_PASSWORDMISMATCH',	'Las claves deben ser iguales(match)');
define('_ERROR_PASSWORDTOOSHORT',	'La clave debe ser por lo menos de 6 caracteres');
define('_ERROR_PASSWORDMISSING',	'La contrase�a no puede ser vacia');
define('_ERROR_REALNAMEMISSING',	'Usted debe ingresar un nombre verdadero');
define('_ERROR_ATLEASTONEADMIN',	'Debe siempre haber por lo menos un super-admin que pueden ingresar al area del admin.');
define('_ERROR_ATLEASTONEBLOGADMIN','La ejecucion de esta accion dejaria su weblog sin mantenimiento. Cerciorese por favor que haya siempre por lo menos un admin.');
define('_ERROR_ALREADYONTEAM',		'Usted no puede agregar a un miembro que este ya en el equipo');
define('_ERROR_BADSHORTBLOGNAME',	'El nombre corto del blog debe contener solamente del a-z, 0-9, y totalmente sin espacios');
define('_ERROR_DUPSHORTBLOGNAME',	'Otro blog tiene ya el nombre corto elegido. Estos nombres deben ser unicos');
define('_ERROR_UPDATEFILE',			'No se puede conseguir el acceso de escritura para actualizar el archivo. Cerciorese de que los permisos del archivo esten bien fijados (De privilegios de chmod 666). Tambien observe que la localizacion este concerniente al directorio del admin, asi que usted puede ser que desee utilizar una ruta (algo como /your/path/to/blogcms/)');
define('_ERROR_DELDEFBLOG',			'No puede suprimir el blog del defecto');
define('_ERROR_DELETEMEMBER',		'Este miembro no puede ser suprimido, probablemente porque es el autor de los articulos o comentarios');
define('_ERROR_BADTEMPLATENAME',	'Nombre invalido para el Template, utilice solamente del a-z, 0-9, y sin espacios');
define('_ERROR_DUPTEMPLATENAME',	'Otro template existe con el mismo nombre');
define('_ERROR_BADSKINNAME',		'Nombre invalido para el skin (solamente se permite del a-z, 0-9, sin espacios)');
define('_ERROR_DUPSKINNAME',		'Otro skin existe con el mismo nombre');
define('_ERROR_DEFAULTSKIN',		'Debe siempre haber un skin indicado por "defecto"');
define('_ERROR_SKINDEFDELETE',		'No se puede suprimir el skin puesto por defecto para el weblog siguiente: ');
define('_ERROR_DISALLOWED',			'Disculpa, no estas permitido a realizar esta accion');
define('_ERROR_DELETEBAN',			'Error mientras que intentaba suprimir la politica de baneo (baneo no existe)');
define('_ERROR_ADDBAN',				'Error mientras que intentaba agregar la politica de Baneo. La politica de Ban no se pudo agregar correctamente en todos sus blogs.');
define('_ERROR_BADACTION',			'La accion requerida no existe');
define('_ERROR_MEMBERMAILDISABLED',	'Los mensajes miembro a miembro estan deshabilitados');
define('_ERROR_MEMBERCrearDISABLED','La creacion de cuentas para miembros esta deshabilitada');
define('_ERROR_INCORRECTEMAIL',		'Direccion de email incorrecta');
define('_ERROR_VOTEDBEFORE',		'Usted ha votado ya por este articulo');
define('_ERROR_BANNED1',			'No pudo realizar la accion desde (rango de ip ');
define('_ERROR_BANNED2',			') que tambien estan baneados. El mensaje era: \'');
define('_ERROR_BANNED3',			'\'');
define('_ERROR_LOGINNEEDED',		'Ud. debe haber iniciado sesion para ordenar esta accion');
define('_ERROR_CONNECT',			'Error al conectar');
define('_ERROR_FILE_TOO_BIG',		'El archivo es demasiado grande!');
define('_ERROR_BADFILETYPE',		'Disculpe, este  tipo de archivo no esta permitido');
define('_ERROR_BADREQUEST',			'Solicitud de upload erronea');
define('_ERROR_DISALLOWEDUPLOAD',	'Usted no esta en ningun teamlist de los weblogs. Por lo tanto, no se le permite upload de archivos');
define('_ERROR_BADPERMISSIONS',		'Los permisos de Archivo/Directorio no se han asignado correctamente');
define('_ERROR_UPLOADMOVEP',		'Error mientras mueve el archivo cargado');
define('_ERROR_UPLOADCOPY',			'Error mientras esta copiando el archivo');
define('_ERROR_UPLOADDUPLICATE',	'Otro archivo con ese nombre ya existe. Intente renombrarlo antes de cargarlo.');
define('_ERROR_LOGINDISALLOWED',	'No se le permite iniciar una sesion al area del admin. Usted esta permitido a iniciar una sesion como usuario...!');
define('_ERROR_DBCONNECT',			'No se pudo conectar al servidor mySQL');
define('_ERROR_DBSELECT',			'No ha seleccionado la base de datos de BLOG:CMS.');
define('_ERROR_NOSUCHLANGUAGE',		'No existe archivo para este lenguaje');
define('_ERROR_NOSUCHCATEGORY',		'No existe tal categoria');
define('_ERROR_DELETELASTCATEGORY',	'Debe por lo menos haber una categoria');
define('_ERROR_DELETEDEFCATEGORY',	'No puede suprimir la categoria por defecto');
define('_ERROR_BADCATEGORYNAME',	'Nombre de categoria errado');
define('_ERROR_DUPCATEGORYNAME',	'Otra categoria con este nombre ya existe');

// some warnings (used for mediadir setting)
define('_WARNING_NOTADIR',			'Advertencia: �El valor actual no es un directorio!');
define('_WARNING_NOTREADABLE',		'Advertencia: �El valor actual es un directorio no legible o sin lectura!');
define('_WARNING_NOTWRITABLE',		'Advertencia: �El valor actual no es un directorio para escribir!');

// media and upload
define('_MEDIA_UPLOADLINK',			'Subir un nuevo archivo');
define('_MEDIA_MODIFIED',			'modificado');
define('_MEDIA_FILENAME',			'Nombre Archivo');
define('_MEDIA_DIMENSIONS',			'Dimensiones');
define('_MEDIA_INLINE',				'Inline');
define('_MEDIA_POPUP',				'Popup');
define('_UPLOAD_TITLE',				'Escoger archivo');
define('_UPLOAD_MSG',				'Seleccione el archivo que usted desea subir, y haga click en el boton "Cargar" .');
define('_UPLOAD_BUTTON',			'Cargar');

// some status messages
//define('_MSG_ACCOUNTCREATED',		'Account Creard, password will be sent through email');
//define('_MSG_PASSWORDSENT',			'Password has been sent by e-mail.');
define('_MSG_LOGINAGAIN',			'Usted necesitara iniciar sesion otra vez, porque su Info cambio');
define('_MSG_SETTINGSCHANGED',		'Preferencias Cambiadas');
define('_MSG_ADMINCHANGED',			'Admin cambiado');
define('_MSG_NEWBLOG',				'Nuevo Blog creado');
define('_MSG_ACTIONLOGCLEARED',		'Registro de accion limpiado...!');

// actionlog in admin area
define('_ACTIONLOG_DISALLOWED',		'Accion rechazada ');
define('_ACTIONLOG_PWDREMINDERSENT','Nueva enviada enviada para ');
define('_ACTIONLOG_TITLE',			'Registro de Acciones');
define('_ACTIONLOG_CLEAR_TITLE',	'Limpiar Registro de Acciones');
define('_ACTIONLOG_CLEAR_TEXT',		'Limpiar Registro de Acciones ahora...!');

// team management
define('_TEAM_TITLE',				'Maneje equipo para el blog ');
define('_TEAM_CURRENT',				'Equipo actual');
define('_TEAM_ADDNEW',				'Agregue a nuevo miembro al equipo');
define('_TEAM_CHOOSEMEMBER',		'Elija miembro');
define('_TEAM_ADMIN',				'�Privilegios de Admin? ');
define('_TEAM_ADD',					'Agregue al equipo');
define('_TEAM_ADD_BTN',				'Agregar al equipo');

// blogsettings
define('_EBLOG_TITLE',				'Editar preferencias de Blog');
define('_EBLOG_TEAM_TITLE',			'Editar Equipo');
define('_EBLOG_TEAM_TEXT',			'Click aqui para corregir a su equipo...');
define('_EBLOG_SETTINGS_TITLE',		'Preferencias de Blog');
define('_EBLOG_NAME',				'Nombre de Blog');
define('_EBLOG_SHORTNAME',			'Nombre Corto de Blog');
define('_EBLOG_SHORTNAME_EXTRA',	'<br />(solamente contener a-z y sin espacios)');
define('_EBLOG_DESC',				'Descripcion de Blog');
define('_EBLOG_URL',				'URL');
define('_EBLOG_DEFSKIN',			'Skin Default');
define('_EBLOG_DEFCAT',				'Categoria Default');
define('_EBLOG_LINEBREAKS',			'Convertir saltos de linea');
define('_EBLOG_DISABLECOMMENTS',	'Comentarios permitidos?<br /><small>(Inhabilitar comentarios significa que adicionar comentarios no va a ser posible.)</small>');
define('_EBLOG_ANONYMOUS',			'Permitir comentarios a los no miembros?');
define('_EBLOG_NOTIFY',				'Notificar a Direccion(es) (usar ; como separador)');
define('_EBLOG_NOTIFY_ON',			'Notificacion activada');
define('_EBLOG_NOTIFY_COMMENT',		'Nuevos Comentarios');
define('_EBLOG_NOTIFY_KARMA',		'Nuevos votos karma');
define('_EBLOG_NOTIFY_ITEM',		'Nuevos articulos weblog');
define('_EBLOG_PING',				'�Ping Weblogs.com para actualizar?');
define('_EBLOG_MAXCOMMENTS',		'Cantidad maxima de comentarios');
define('_EBLOG_UPDATE',				'Actualizar archivo');
define('_EBLOG_OFFSET',				'Duracion de tiempo');
define('_EBLOG_STIME',				'El tiempo actual del servidor es');
define('_EBLOG_BTIME',				'El tiempo actual del blog es');
define('_EBLOG_CHANGE',				'El tiempo actual del blog es');
define('_EBLOG_CHANGE_BTN',			'Cambiar Preferencias');
define('_EBLOG_ADMIN',				'Blog Admin');
define('_EBLOG_ADMIN_MSG',			'Le asignara privilegios del admin');
define('_EBLOG_CREATE_TITLE',		'Crear un nuevo weblog');
define('_EBLOG_CREATE_TEXT',		'Complete el formulario para Crear un nuevo weblog <br /><br /> <b>Nota:</b> Solamente se enumeran las opciones necesarias. Si usted desea fijar opciones adicionales, entre en la pagina de Preferencias de Blog (blog settings) despues de crear el weblog.');
define('_EBLOG_CREATE',				'Crear');
define('_EBLOG_CREATE_BTN',			'Crear Weblog');
define('_EBLOG_CAT_TITLE',			'Categorias');
define('_EBLOG_CAT_NAME',			'Nombre de Categoria');
define('_EBLOG_CAT_DESC',			'Descripcion de Categoria');
define('_EBLOG_CAT_CREATE',			'Crear Nueva Categoria');
define('_EBLOG_CAT_UPDATE',			'Actualizar Categoria');
define('_EBLOG_CAT_UPDATE_BTN',		'Actualizar Categoria');

// templates
define('_TEMPLATE_TITLE',			'Editar Templates');
define('_TEMPLATE_AVAILABLE_TITLE',	'Templates Disponibles');
define('_TEMPLATE_NEW_TITLE',		'Nuevo Template');
define('_TEMPLATE_NAME',			'Nombre de Template');
define('_TEMPLATE_DESC',			'Descripcion de Template');
define('_TEMPLATE_CREATE',			'Crear Template');
define('_TEMPLATE_CREATE_BTN',		'Crear Template');
define('_TEMPLATE_EDIT_TITLE',		'Editar Template');
define('_TEMPLATE_BACK',			'Volver a los Templates');
define('_TEMPLATE_EDIT_MSG',		'No todas las partes del Template son necesarias, dejar vacio los que no sean necesarios.');
define('_TEMPLATE_SETTINGS',		'Preferenias de Template');
define('_TEMPLATE_ITEMS',			'Articulos');
define('_TEMPLATE_ITEMHEADER',		'Cabecera de Articulo');
define('_TEMPLATE_ITEMBODY',		'Cuerpo de Articulo');
define('_TEMPLATE_ITEMFOOTER',		'Pie de Articulo');
define('_TEMPLATE_MORELINK',		'Link a la entrada extendida');
define('_TEMPLATE_NEW',				'Indicacion del nuevo articulo');
define('_TEMPLATE_COMMENTS_ANY',	'Comentarios (cualquiera)');
define('_TEMPLATE_CHEADER',			'Cabecera de Comentarios');
define('_TEMPLATE_CBODY',			'Cuerpo de Comentarios');
define('_TEMPLATE_CFOOTER',			'Pie de Comentarios');
define('_TEMPLATE_CONE',			'Un Comentario');
define('_TEMPLATE_CMANY',			'Dos (o mas) comentarios');
define('_TEMPLATE_CMORE',			'Comentarios mas leidos');
define('_TEMPLATE_CMEXTRA',			'Miembro Extra');
define('_TEMPLATE_COMMENTS_NONE',	'Comentarios (si no nada)');
define('_TEMPLATE_CNONE',			'Sin Comentarios');
define('_TEMPLATE_COMMENTS_TOOMUCH','Comentarios (cualquiera, pero a lo mucho para una sola linea solamente )');
define('_TEMPLATE_CTOOMUCH',		'Demasiado Comentarios');
define('_TEMPLATE_ARCHIVELIST',		'Lista de Archivos');
define('_TEMPLATE_AHEADER',			'Cabecera de Lista de Archivos');
define('_TEMPLATE_AITEM',			'Lista de Archivos de Articulos');
define('_TEMPLATE_AFOOTER',			'Pie de Lista de Archivos');
define('_TEMPLATE_DATETIME',		'Fecha y Hora');
define('_TEMPLATE_DHEADER',			'Cabecera de Fechas');
define('_TEMPLATE_DFOOTER',			'Pie de Fechas');
define('_TEMPLATE_DFORMAT',			'Formato de Fecha');
define('_TEMPLATE_TFORMAT',			'Formato de Hora');
define('_TEMPLATE_LOCALE',			'Locale');
define('_TEMPLATE_IMAGE',			'Image popups');
define('_TEMPLATE_PCODE',			'Codigo de Popup Link');
define('_TEMPLATE_ICODE',			'Codigo de Imagen en linea');
define('_TEMPLATE_MCODE',			'Codigo de Media Object Link');
define('_TEMPLATE_SEARCH',			'Busqueda');
define('_TEMPLATE_SHIGHLIGHT',		'Highlight');
define('_TEMPLATE_SNOTFOUND',		'No se encontro resultados en su busqueda');
define('_TEMPLATE_UPDATE',			'Actualizar');
define('_TEMPLATE_UPDATE_BTN',		'Actualizar Template');
define('_TEMPLATE_RESET_BTN',		'Inicializar Data');
define('_TEMPLATE_CATEGORYLIST',	'Lista de Categorias');
define('_TEMPLATE_CATHEADER',		'Cabecera de Lista Categoria');
define('_TEMPLATE_CATITEM',			'Lista de Categorias de articulos');
define('_TEMPLATE_CATFOOTER',		'Pie Lista de Categorias');

// skins
define('_SKIN_EDIT_TITLE',			'Editar Skins');
define('_SKIN_AVAILABLE_TITLE',		'Skins Disponibles');
define('_SKIN_NEW_TITLE',			'Nuevo Skin');
define('_SKIN_NAME',				'Nombre');
define('_SKIN_DESC',				'Descripcion');
define('_SKIN_TYPE',				'Tipo de Contenidos');
define('_SKIN_CREATE',				'Crear');
define('_SKIN_CREATE_BTN',			'Crear Skin');
define('_SKIN_EDITONE_TITLE',		'Editar skin');
define('_SKIN_BACK',				'Volver a Skin Overview');
define('_SKIN_PARTS_TITLE',			'Partes de Skin');
define('_SKIN_PARTS_MSG',			'No todos los tipos son necesarios para cada skin. Deje vacio esos los que usted no necesita. Elija el tipo de skin a corregir en seguida:');
define('_SKIN_PART_MAIN',			'indice Principal');
define('_SKIN_PART_ITEM',			'paginas de Articulos');
define('_SKIN_PART_ALIST',			'Lista de Archivos');
define('_SKIN_PART_ARCHIVE',		'Archivos');
define('_SKIN_PART_SEARCH',			'Busqueda');
define('_SKIN_PART_ERROR',			'Errores');
define('_SKIN_PART_MEMBER',			'Detalles de Miembros');
define('_SKIN_PART_POPUP',			'Imagen Popups');
define('_SKIN_GENSETTINGS_TITLE',	'Configuracion General');
define('_SKIN_CHANGE',				'Cambiar');
define('_SKIN_CHANGE_BTN',			'Cambiar configuracion');
define('_SKIN_UPDATE_BTN',			'Actualizar Skin');
define('_SKIN_RESET_BTN',			'Inicializar Data');
define('_SKIN_EDITPART_TITLE',		'Editar Skin');
define('_SKIN_GOBACK',				'Volver');
define('_SKIN_ALLOWEDVARS',			'Variables permitidas  (click para ver info):');

// global settings
define('_SETTINGS_TITLE',			'Configuracion General');
define('_SETTINGS_SUB_GENERAL',		'Configuracion General');
define('_SETTINGS_DEFBLOG',			'Default Blog');
define('_SETTINGS_ADMINMAIL',		'Email de Administrador');
define('_SETTINGS_SITENAME',		'Mombre de Sitio');
define('_SETTINGS_SITEURL',			'URL del Sitio (debe terminar en slash (/))');
define('_SETTINGS_ADMINURL',		'URL de Area de Admin (debe terminar en slash (/))');
define('_SETTINGS_DIRS',			'Directorios BLOG:CMS');
define('_SETTINGS_MEDIADIR',		'Directorio de Medios');
define('_SETTINGS_SEECONFIGPHP',	'(ver cfg.php)');
define('_SETTINGS_MEDIAURL',		'URL de Medios (debe terminar en slash (/))');
define('_SETTINGS_ALLOWUPLOAD',		'�Permitir Upload o carga de Archivos?');
define('_SETTINGS_ALLOWUPLOADTYPES','Permitir tipos de archivos para Upload');
define('_SETTINGS_CHANGELOGIN',		'Permitir que Miembros cambien Login/Clave');
define('_SETTINGS_COOKIES_TITLE',	'Preferencias de Cookies');
define('_SETTINGS_COOKIELIFE',		'Tiempo de vida de Login Cookie');
define('_SETTINGS_COOKIESESSION',	'Sesion de Cookies');
define('_SETTINGS_COOKIEMONTH',		'Tiempo de vida por un mes');
define('_SETTINGS_COOKIEPATH',		'Ruta de Cookie (avanzado)');
define('_SETTINGS_COOKIEDOMAIN',	'Dominio de Cookie (avanzado)');
define('_SETTINGS_COOKIESECURE',	'Asegurar Cookie (avanzado)');
define('_SETTINGS_LASTVISIT',		'Guardar las ultimas Cookies visitas');
define('_SETTINGS_ALLOWCrear',		'Permitir a visitantes a crear una cuenta de miembro');
define('_SETTINGS_NEWLOGIN',		'Permitir Login para crear cuentas de usuarios');
define('_SETTINGS_NEWLOGIN2',		'(solo para crear nuevas cuentas)');
define('_SETTINGS_MEMBERMSGS',		'Permitir Servicio Miembro-2-Miembro');
define('_SETTINGS_LANGUAGE',		'Idioma por defecto');
define('_SETTINGS_DISABLESITE',		'Inhabilitar Sitio');
define('_SETTINGS_DBLOGIN',			'mySQL Login &amp; Database');
define('_SETTINGS_UPDATE',			'Actualizar Preferencias');
define('_SETTINGS_UPDATE_BTN',		'Actualizar Preferencias');
define('_SETTINGS_DISABLEJS',		'Desabilitar JavaScript Toolbar');
define('_SETTINGS_MEDIA',			'Preferencias de Carga de Medios');
define('_SETTINGS_MEDIAPREFIX',		'Prefijo para carga de archivos con fecha');
define('_SETTINGS_MEMBERS',			'Preferencia de Miembros');

// bans
define('_BAN_TITLE',				'Banear Lista para');
define('_BAN_NONE',					'No aplicar Ban para este weblog');
define('_BAN_NEW_TITLE',			'Agregar nuevo Ban');
define('_BAN_NEW_TEXT',				'Agregar nuevo Ban ahora');
define('_BAN_REMOVE_TITLE',			'Remover Ban');
define('_BAN_IPRANGE',				'Rango de IP');
define('_BAN_BLOGS',				'�Que blogs?');
define('_BAN_DELETE_TITLE',			'Suprimir Ban');
define('_BAN_ALLBLOGS',				'Todos los blogs a los cuales usted tiene privilegios de admin.');
define('_BAN_REMOVED_TITLE',		'Ban removido');
define('_BAN_REMOVED_TEXT',			'Ban fue quitado para los blogs siguientes:');
define('_BAN_ADD_TITLE',			'Agregar Ban');
define('_BAN_IPRANGE_TEXT',			'Elija el rango de IP que usted desea bloquear.');
define('_BAN_BLOGS_TEXT',			'Usted puede banear IP en un blog solamente, o tambien puede  bloquear el IP en todos los blogs donde usted tiene privilegios de administrador. Haga su opcion abajo.');
define('_BAN_REASON_TITLE',			'Razon');
define('_BAN_REASON_TEXT',			'Usted puede proporcionar una razon para la  ban, que sera exhibida cuando el poseedor del IP intenta agregar otro comentario o intenta realizar un voto sobre karma blog. La longitud maxima es 256 caracteres.');
define('_BAN_ADD_BTN',				'Agregar Ban');

// LOGIN screen
define('_LOGIN_MESSAGE',			'Mensaje');
define('_LOGIN_NAME',				'Nombre');
define('_LOGIN_PASSWORD',			'Clave');
define('_LOGIN_SHARED',				_LOGINFORM_SHARED);
define('_LOGIN_FORGOT',				'�Olvido su clave?');

// membermanagement
define('_MEMBERS_TITLE',			'Administracion de Miembros');
define('_MEMBERS_CURRENT',			'Miembros Actuales');
define('_MEMBERS_NEW',				'Nuevo Miembros');
define('_MEMBERS_DISPLAY',			'Mostrar Nombre');
define('_MEMBERS_DISPLAY_INFO',		'(Este es el nombre que usted utilizara al iniciar sesion)');
define('_MEMBERS_REALNAME',			'Nombre Completo');
define('_MEMBERS_PWD',				'Clave');
define('_MEMBERS_REPPWD',			'Repetir Clave');
define('_MEMBERS_EMAIL',			'Direccion de Email');
define('_MEMBERS_EMAIL_EDIT',		'(Cuando usted cambia el email address, la nueva clave sera enviada automaticamente a esa direccion)');
define('_MEMBERS_URL',				'Direccion de Website (URL)');
define('_MEMBERS_SUPERADMIN',		'Privilegios de Administrador');
define('_MEMBERS_CANLOGIN',			'Puede iniciar sesion a area de admin');
define('_MEMBERS_NOTES',			'Notas');
define('_MEMBERS_NEW_BTN',			'Agregar Miembro');
define('_MEMBERS_EDIT',				'Editar Miembro');
define('_MEMBERS_EDIT_BTN',			'Cambiar Preferencias');
define('_MEMBERS_BACKTOOVERVIEW',	'Volver a la seccion de miembros');
define('_MEMBERS_DEFLANG',			'Idioma');
define('_MEMBERS_USESITELANG',		'- usar preferencias de sitio -');

// List of blogs (TT = tooltip)
define('_BLOGLIST_TT_VISIT',		'Visitar Sitio');
define('_BLOGLIST_ADD',				'Agregar Art�culo');
define('_BLOGLIST_TT_ADD',			'Agregar un nuevo articulo a este  blog');
define('_BLOGLIST_EDIT',			'Editar/Suprimir Art�culos');
define('_BLOGLIST_TT_EDIT',			'');
define('_BLOGLIST_BMLET',			'Bookmarklet');
define('_BLOGLIST_TT_BMLET',		'');
define('_BLOGLIST_SETTINGS',		'Preferencia');
define('_BLOGLIST_TT_SETTINGS',		'Editar preferencias o administrar equipos');
define('_BLOGLIST_BANS',			'Bans');
define('_BLOGLIST_TT_BANS',			'Ver, agregar o remover IPs baneados');
define('_BLOGLIST_DELETE',			'Suprimir Todo');
define('_BLOGLIST_TT_DELETE',		'Suprimir este weblog');

// OVERVIEW screen
define('_OVERVIEW_YRBLOGS',			'Sus weblogs');
define('_OVERVIEW_YRDRAFTS',		'Sus borradores');
define('_OVERVIEW_YRSETTINGS',		'Sus preferencias');
define('_OVERVIEW_GSETTINGS',		'Configuracion General');
define('_OVERVIEW_NOBLOGS',			'Ud. no esta en los weblog del teamlist');
define('_OVERVIEW_NODRAFTS',		'Sin borradores');
define('_OVERVIEW_EDITSETTINGS',	'Editar sus Preferencias...');
define('_OVERVIEW_BROWSEITEMS',		'Revise sus  articulos...');
define('_OVERVIEW_BROWSECOMM',		'revise sus comentarios...');
define('_OVERVIEW_VIEWLOG',			'Ver registro de Accion...');
define('_OVERVIEW_MEMBERS',			'Administrar Miembros...');
define('_OVERVIEW_NEWLOG',			'Crear Nuevo Weblog...');
define('_OVERVIEW_SETTINGS',		'Editar Preferencias...');
define('_OVERVIEW_TEMPLATES',		'Editar Templates...');
define('_OVERVIEW_SKINS',			'Editar Skins...');
define('_OVERVIEW_BACKUP',			'Backup/Restaurar...');

// ITEMLIST
define('_ITEMLIST_BLOG',			'Articulos para blog'); 
define('_ITEMLIST_YOUR',			'Sus items');

// Comments
define('_COMMENTS',					'Commentarios');
define('_NOCOMMENTS',				'Sin comentarios para este articulo');
define('_COMMENTS_YOUR',			'Sus comentarios');
define('_NOCOMMENTS_YOUR',			'Usted no escribio ningun comentario');

// LISTS (general)
define('_LISTS_NOMORE',				'No se encontro en todos resultados ');
define('_LISTS_PREV',				'Anterior');
define('_LISTS_NEXT',				'Siguiente');
define('_LISTS_SEARCH',				'Buscar');
define('_LISTS_CHANGE',				'Cambiar');
define('_LISTS_PERPAGE',			'Articulos/Pagina');
define('_LISTS_ACTIONS',			'Acciones');
define('_LISTS_DELETE',				'Suprimir');
define('_LISTS_EDIT',				'Editar');
define('_LISTS_MOVE',				'Mover');
define('_LISTS_CLONE',				'Clonar');
define('_LISTS_TITLE',				'Titulo');
define('_LISTS_BLOG',				'Blog');
define('_LISTS_NAME',				'Nombre');
define('_LISTS_DESC',				'Descripcion');
define('_LISTS_TIME',				'Tiempo');
define('_LISTS_COMMENTS',			'Comentarios');
define('_LISTS_TYPE',				'Tipo');


// member list 
define('_LIST_MEMBER_NAME',			'Mostrar Nombre');
define('_LIST_MEMBER_RNAME',		'Nombre Completo');
define('_LIST_MEMBER_ADMIN',		'Super-admin? ');
define('_LIST_MEMBER_LOGIN',		'�Puede iniciar sesion? ');
define('_LIST_MEMBER_URL',			'Website');

// banlist
define('_LIST_BAN_IPRANGE',			'Rango de IP');
define('_LIST_BAN_REASON',			'Razon');

// actionlist
define('_LIST_ACTION_MSG',			'Mensaje');

// commentlist
define('_LIST_COMMENT_BANIP',		'Ban IP');
define('_LIST_COMMENT_WHO',			'Autor');
define('_LIST_COMMENT',				'Comentario');
define('_LIST_COMMENT_HOST',		'Host');

// itemlist
define('_LIST_ITEM_INFO',			'Info');
define('_LIST_ITEM_CONTENT',		'Titulo y Texto');


// teamlist
define('_LIST_TEAM_ADMIN',			'Admin ');
define('_LIST_TEAM_CHADMIN',		'Cambiar Admin');

// edit comments
define('_EDITC_TITLE',				'Editar Comentarios');
define('_EDITC_WHO',				'Autor');
define('_EDITC_HOST',				'�Desde donde?');
define('_EDITC_WHEN',				'�Cuando?');
define('_EDITC_TEXT',				'Texto');
define('_EDITC_EDIT',				'Editar Comentario');
define('_EDITC_MEMBER',				'miembro');
define('_EDITC_NONMEMBER',			'no miembro');

// move item
define('_MOVE_TITLE',				'�Mover a que blog?');
define('_MOVE_BTN',					'Mover Articulo');

?>